<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;

 $sql = "select * from party_creation WHERE (party_name LIKE '%$q%') and delete_status!='1' and approve_status='1' order by party_name ASC ";

$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
   while($rs = mysql_fetch_array($rsd))
    {
	$party_name= $rs['party_name'];
	echo "$party_name\n";
} 
}
else
{
	 echo "Party Name Not Exist";
} 

?>